
Katello - Bug #6986

katello.org documentation is missing bastion setup instructions

08/07/2014 11:11 AM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

26

  

Description

When the bastion documentation was moved to the katello.org repository we neglected to also move the bastion setup instructions.

Associated revisions

Revision c5a6ef88 - 08/07/2014 11:12 AM - Walden Raines

Fixes #6986: adding Bastion developer install documentation.

When the bastion documentation was moved to the katello.org

repository we neglected to move the bastion setup instructions.

This commit adds the missing documentation.

http://projects.theforeman.org/issues/6986

Revision f71726aa - 08/14/2014 08:55 AM - Walden Raines

Merge pull request #26 from waldenraines/6986

Fixes #6986: adding Bastion developer install documentation.

History

#1 - 08/07/2014 11:13 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello.org/pull/26 added

- Pull request deleted ()

#2 - 08/14/2014 09:01 AM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-website|c5a6ef88bf6d88a8b38cf10a00e66289d5a7a321.

#3 - 08/22/2014 09:25 AM - Eric Helms

- translation missing: en.field_release set to 13
